/*     1107335 : 서브 상단      */
.textarea__1107335__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan169337935313.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107335__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107335__ .eng_name {font-size:14px;}
.textarea__1107335__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107335__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107335__ .pc { display: none; }
.textarea__1107335__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107335__ {padding:100px 0 50px;}

.textarea__1107335__ p {font-size:23px}

.textarea__1107335__ .eng_name {font-size:18px;} 
.textarea__1107335__ .kor_name {font-size:40px;} 
.textarea__1107335__ .sun {margin:28px auto;}

.textarea__1107335__ .pc {display: block;}
.textarea__1107335__ .mb {display: none;}
}

/*     1103835 : BLANK 컨텐츠      */
.blank__1103835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103835__ {height:40px}
}

/*     1103845 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103855 : BLANK 컨텐츠      */
.blank__1103855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1103855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103855__ {height:10px}
}

/*     1103865 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-aling:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1103875 : BLANK 컨텐츠      */
.blank__1103875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103875__ {height:40px}
}

/*     1103885 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103895 : BLANK 컨텐츠      */
.blank__1103895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103895__ {height:20px}
}

/*     1103905 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #22222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed  #0e66b6; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 300; line-height: 1.4em; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1103915 : BLANK 컨텐츠      */
.blank__1103915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103915__ {height:40px}
}

/*     1103925 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103935 : BLANK 컨텐츠      */
.blank__1103935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103935__ {height:20px}
}

/*     1103945 : 한줄 텍스트      */
.text__1103945__{display:grid;grid-template-columns: 1fr 1fr;gap:15px;}
.text__1103945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#fff;letter-spacing:0;line-height:1.5em;
}

.text__1103945__ p a {color:#444444}

.text__1103945__ .item{border:2px solid #193d70; border-radius:20px; overflow:hidden;background:#193d70;}
.text__1103945__ .sub{padding:15px; box-sizing:border-box;min-height:78px;word-break:keep-all;}
.text__1103945__ .photo{width:100%; display:block;border-radius: 0 0 20px 20px;}
.text__1103945__ .photo img{width: 100%;display: block;}

@media all and (min-width:1024px){
	.text__1103945__{display:flex;flex-wrap: wrap;gap:100px 50px;justify-content:center;}
	.text__1103945__ .item{border-radius:56px;}
	.text__1103945__ p {font-size:23px}
	.text__1103945__ .sub{padding:30px 15px;}
}

/*     1103955 : BLANK 컨텐츠      */
.blank__1103955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103955__ {height:40px}
}

/*     1103965 : BLANK 컨텐츠      */
.blank__1103965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103965__ {height:40px}
}

/*     1103975 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103985 : BLANK 컨텐츠      */
.blank__1103985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1103985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103985__ {height:10px}
}

/*     1103995 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1104005 : BLANK 컨텐츠      */
.blank__1104005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1104005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104005__ {height:20px}
}

/*     1104015 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:23px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 23px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 23px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%; line-height: 1.4em;}
} 

/*     1104025 : BLANK 컨텐츠      */
.blank__1104025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1104025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1104025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1104025__ {height:20px}
}

/*     1107345 : 타이틀 텍스트      */
.text__1107345__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong169286070319.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107345__>div {width:100%; margin:0 auto;}
.text__1107345__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107345__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107345__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107345__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107345__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107345__ {padding:90px 0px;}
.text__1107345__>div {width:1240px;}
.text__1107345__ p {font-size:23px}

.text__1107345__ .title {font-size:20px; margin-bottom:15px;}
.text__1107345__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107345__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

